//
//  main.m
//  GMS Sample
//
//  Created by Arkady on 1/24/13.
//  Copyright (c) 2013 Genesys. All rights reserved.
//

#import <UIKit/UIKit.h>

#import "GMSAppDelegate.h"

int main(int argc, char *argv[])
{
    @autoreleasepool {
        return UIApplicationMain(argc, argv, nil, NSStringFromClass([GMSAppDelegate class]));
    }
}
